Subject: Last Call: RFC1798,Connection-less Lightweight Directory Access Protocol to Historic

From: The IESG <[email-masked]>
Date: Fri, 08 Mar 2002 11:36:42 -0500

The IESG has received a request to reclassify RFC1798 'Connection-less
Lightweight Directory Access Protocol' as an Historic document.  The
original document was a product of the OSI Directory Services Working
Group of the IETF.

The IESG will also consider publication of CLDAP to Historical Status
<draft-zeilenga-cldap.lastcall> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 8,2002.

Files can be obtained via 
http://www.ietf.org/rfc/rfc1798.txt
http://www.ietf.org/internet-drafts/draft-zeilenga-cldap-01.txt